Subject: explanation for evergreens

From: [email-masked]
Date: 28 Aug 1995 20:14:45 GMT

I have a few questions regarding evergreens and hope that you will have some answers or will be able to point me to an internet or textbook source for the answers if 
you do not have them.  I would appreciate receiving answerrs at my e-mail address as I do not look at newsgroups ordinarily.  My questions are:

1. Does auxin regulate the shedding of evergreen leaves as it does with deciduous leaves?  (please write a "simple" answer -- it is for a 9th grade biology class)

2. Why did some trees and bushes evolve to be evergreen?  What is the advantage to being deciduaous?  evergreen?

3. Are evergreens usually moncots or dicots?  

4. Are evergreens found in all types of climates?

I am not sure these questions are adequate to acquire the information I need for my class -- if you can think of other important questions related to evergreens I would 
be interested in them.

Ann Del Vecchio, PhD
Senior Research Associate
Evaluation Assistance Center-West
New Mexico Highlands University
e-mail: [email-masked]